{
    "title": "Doc View",
    "type": "web",
    "main": "index.html",
    "id": "com.palm.app.docviewer",
    "icon": "icon.png",
	"splashicon": "icon-256x256.png",
    "noWindow": true,
    "keywords": [
        "Word",
        "Excel",
        "PowerPoint"
    ]
}
